[Bug 6472] [breezy] gtk-gnutella reports "*** RUNNING AN OLD VERSION ***"

Reinhard Tartler siretart at tauware.de
Tue Jan 24 15:24:08 UTC 2006

Public bug report changed:

On Tue, Jan 24, 2006 at 03:09:06PM -0000, Stephan Hermann wrote:
> If debian doesn't have a new version, and real upstream is not responding 
> anymore, we shouldn't break UVF for a very questionable package like 
> gtk-gnutella.

from what I read from the mailing list, upstream is not dead, but they
want users to test the current cvs for the upcoming release.

What makes gtk-gnutella questionable? I don't consider it high
priority, but not questionable..

More information about the universe-bugs mailing list